X

Camtasia 4.0 on Windows Vista: Error 1904

Guest Author
Camtasia Studio 4.0 is not
compatible with Windows Vista. Instead you need to
download 4.0.1 trial
version
and use the key that you obtained with 4.0. Otherwise you'll get an
error message with Code 1904 which is about not able to register
CamtasiaOfficeAddIn.dll
. I've Office 2007 installed on this Vista machine
so that might be the cause of error but Camtasia's tech support told me 4.0.1 is
compatible with Vista and should be installed instead. Read
this thread
for more details.

Enjoy the
screencasts
that have been published so far and more to come.

Technorati:
screencast

camtasia

Join the discussion

Comments ( 2 )
  • Sue Tuesday, September 11, 2007

    Are you saying that if i bought 4.0, I did, I can download 4.01 use the same key & install without having to purchase 4.01?


  • Arun Gupta Tuesday, September 11, 2007

    Yes, that's what I did :)


Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.